

.wrapper_home {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  position: relative;
  width: 100%;
}

.wrapper_home-content {
  margin: 0 auto;
  max-width: 996px;
  padding: 0;
  position: relative;
  width: 100%;
}

.wrapper_home-small {
  max-width: 792px;
  margin: 0 auto;
}


@media all and (max-width: 1200px) {
  .wrapper_home {
    max-width: 896px;
  }

  .wrapper_home-content {
    max-width: 896px;
  }

  .wrapper_home-small {
    max-width: 692px;
  }
}
/* responsive tablet potrait
----------------------------------------------------------------------------------------------*/
@media all and (max-width: 1023px) {
  .wrapper_home, .wrapper_home-content, .wrapper_home-small {
    max-width: none;
    margin: 0 64px;
    width: auto;
  }
}
/* responsive mobile
----------------------------------------------------------------------------------------------*/
@media all and (max-width: 767px) {
  .wrapper_home,
.wrapper_home-content,
.wrapper_home-small {
    margin: 0 20px;
  }
}

